getPar {SNPchip} | R Documentation

## Adds graphical parameters for plotting SNP data

### Description

Not intended to be called directly. Adds graphical parameters for plotting SNP data to one of the graphical parameter classes (e.g., `ParSnpSet`, `ParSnpCopyNumberSet`, etc).

### Usage

      getPar(object, ...)

### Arguments

`object` | an object inheriting from `ParESet`
`...` | additional arguments to `par`

### Details

Adds graphical parameters to an object inherited from class `ParESet` that depend on the data class object (an object inherited from class `SnpLevelSet`). For instance, graphical parameters specifying the layout depend on the number of samples and chromosomes in the object `snpset`

### Value

An object of the same class as `object`

### Author(s)

R. Scharpf

### See Also

plotSnp

[Package SNPchip version 1.8.0 Index]